.header {
  height: 10%;
  font-weight: 500;
  font-size: 1.25rem;
  display: flex;
  align-items: center;
  justify-content: center;
}

.input {
  padding: 0 20px;
  display: flex;
  flex-direction: column;

}

.input-field {
  display: grid;
  grid-template-columns: 30% 70%;
}

.description {
  padding: 10px 30px;
  font-weight: 400;
  font-size: 1.1rem;
}

.field {
  padding: 10px 30px;
}

.full-width {
  width: 100%;
}

.output {
  padding: 0 20px;
  display: flex;
  flex-direction: column;
}

.output-field {
  display: grid;
  grid-template-columns: 30% 70%;
}

.error {
  color: red;
}

.node {
  display: grid;
  grid-template-columns: 30% 30% 40%;
  padding: 5px 0;
}
